- Main Page
- Data Structures
- Files
- Directories

- Search for |

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- y
- z

### - o -

- O_ACCMODE : kern_descrip.h
- O_APPEND : kern_descrip.h
- O_ASYNC : kern_descrip.h
- O_CREAT : kern_descrip.h
- O_DIRECT : kern_descrip.h
- O_EXCL : kern_descrip.h
- O_EXLOCK : kern_descrip.h
- O_FILES : thread.h
- O_FSYNC : kern_descrip.h
- O_NDELAY : kern_descrip.h
- O_NOFOLLOW : kern_descrip.h
- O_NONBLOCK : kern_descrip.h
- O_RDONLY : kern_descrip.h
- O_RDWR : kern_descrip.h
- O_SHLOCK : kern_descrip.h
- O_SYNC : kern_descrip.h
- O_TRUNC : kern_descrip.h
- O_WRONLY : kern_descrip.h
- ocw3Irr : 8259.h
- ocw3Isr : 8259.h
- OFLAGS : kern_descrip.h
- OK : ne2k.h